button.submitOne {
  width: 400px;
  height: auto;
  position: relative;
  margin: 15px 0;
  padding: 10px 20px;
  font-size: 26px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 900;
  text-shadow: 0 5px 20px rgba(192, 36, 0, 0.4), 0 2px 2px rgba(192, 36, 0, 0.4);
  background-image: radial-gradient(100% 75% at 50% 100%, #fe6262 0%, #c40900 100%);
  border: none;
  border-radius: 100px;
  transition: all 200ms ease-in-out;
  box-shadow: inset 0 3px 15px 0 #ae2000, inset 0 -3px 0 0 #d7271c, inset 0 40px 0 0 rgb(254 98 98 / 40%), inset 0 20px 20px 0 #d7271c, 0 0 0 8px #35e500, 0 9px 0 0 #6ec61a, 0 0 20px 0 rgb(254 98 98 / 42%), 0px 5px 18px 9px rgb(190 41 41);
  }

  button.submitOne:hover {
    transform: translateY(2px) scale(0.99);
  }
  button.submitTwo {
    width: 250px;
    height: auto;
    position: relative;
    margin: 15px 0;
    padding: 10px 20px;
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #027e00;
    border-radius: 10px;
    text-shadow: none;;
    font-weight: 900;
    background: #fee71b;
    background-image: linear-gradient(to right top, #ffc400, #ffca03, #ffd107, #ffd70d, #ffde13, #ffe22c, #fee73d, #feeb4c, #feee65, #fff17c, #fff391, #fff6a6);
    }
    button.submitTwo:hover {
      color: #22ca20;
    }

	/* Overwriting styles for navigation bullets
	* --------------------------------------- */
	#fp-nav ul li a span, 
	.fp-slidesNav ul li a span{
    height: 12px;
    width: 12px;
    margin: -2px 0 0 -2px;
		background: #ef6700;
	}
  #fp-nav ul li a.active span,
   .fp-slidesNav ul li a.active span,
    #fp-nav ul li:hover a.active span,
     .fp-slidesNav ul li:hover a.active span {
    height: 20px;
    width: 20px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
  height: 14px;
    width: 14px;
  margin: -6px 0px 0px -3px;
}
#fp-nav ul li .fp-tooltip 
 {
  color: #ef6700;
  font-weight: 600;
 }
	/* Bottom menu
	* --------------------------------------- */
	#infoMenu li a {
		color: #fff;
	}


  @keyframes opacity {
    0% {
          opacity: 0;
      }
      
      50% {
          opacity: 1;
      }
      100% {
          opacity: 0;
      }
  }
  .scroll-down-icon {
    position: absolute;
    left: 50%;
    bottom: 70px;
    cursor: pointer;
  }
  .scroll-down-icon span {
    display: block;
      width: 20px;
      height: 20px;
      border-left: 3px solid #fbe504;
      border-bottom: 3px solid #fbe504;
      transform: rotate(-45deg);
      opacity: 0;
      animation: opacity 2s infinite;
  }
  .xdd {
    font-family: "Montserrat", sans-serif;
    color: #fbe504;
    font-size: 27px;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 3px 3px #222;
    transform: translateX(-45%);
    background: green;
    padding: 3px 5px;
    border-radius: 10px;
    border: 1px solid #fbe504;
  }
  .scroll-down-icon span:nth-of-type(1) {
      animation-delay: 0s;
  }
  .scroll-down-icon span:nth-of-type(2) {
      transform: rotate(-45deg) translate(5px, -5px);
      animation-delay: .15s;
  }
  .scroll-down-icon span:nth-of-type(3) {
    transform: rotate(-45deg) translate(10px, -10px);
      animation-delay: .30s;
  }


.fp-watermark {
  display: none !important;
}
.full-navigation {
  position: fixed;
  top: 45%;
  right: 3%;
  height: auto;
  border: red ;
}
.full-navigation ul {
  list-style: none;
}
#myMenu {
    border: 1px solid #00fa5366;
    border-radius: 10px;
    padding: 10px 5px;
    background: rgb(0 54 29);
    z-index: 9;
}
#myMenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#myMenu ul li {
  margin: 10px 0;
  padding-left: 0;
}
#myMenu ul li a {
  text-decoration: none;
  color: #000;
  padding: 5px 10px;
  background: #fff;
  border-radius: 5px;
  transition: background 0.3s, color 0.3s;
}
#myMenu ul li.active a {
  background: #ff0000;
  color: #fff;
}


@media (max-width:768px) {
  .scroll-down-icon {
    display: none;
  }
  button.submitOne {
    margin: 5px 0;
    padding: 10px 50px;
    font-size: 18px;
 }
}
@media (max-width:600px) {
  
  button.submitOne {
    width: auto;
  }
}


/* CHAT */
.helpcenterChina{
  background: url(../images/side-helpcenter-bg.jpg) no-repeat;
}
.tcenter {
  text-align: center;
}
.toppart {
  margin: 5px 0 10px 0;
}
#btn-Chat {
    position: fixed;
    width: 199px;
    right: -199px;
    top: 147px;
    padding: 10px;
    z-index: 9999;
    background-color: #048642;
    min-height: 198px;
    transition: all 300ms ease-in-out;
}
#btn-Chat:hover {
  right: 0;
}
#btn-Chat #btnCloseChat {
        position: absolute;
    right: 199px;
    top: 0;
    display: block;
    height: auto;
    width: 55px;
    border-right: 3px solid #272300;
    margin:0;
    padding: 0;
          z-index: 9999;
  border-top-left-radius:6px;
  border-bottom-left-radius:6px;
  overflow: hidden;
}
.custService a {
    display: block;
    background: rgba(0, 0, 0, 0.4);
    padding: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
    color: #66eacd;
    font-size: 11px;
    font-family: roboto,sans-serif;
    font-weight: 700;
    z-index: 9;
    cursor:pointer;
}
.custService a:hover {
background:#096e3b;
color: white;
}
.custService a img {
  vertical-align: middle;
  margin-right: 10px;
}
.btnChat {
  border:none;
  border-radius: 3px;
  background: #fee71b;
  color: #272300;
  text-align: center;
  height: 31px;
  width: 109px;
  line-height: 31px;
  display: inline-block;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 10px;
  background-image: linear-gradient(to right top,#ffc400,#ffca03,#ffd107,#ffd70d,#ffde13,#ffe22c,#fee73d,#feeb4c,#feee65,#fff17c,#fff391,#fff6a6);
  box-shadow: 0 0 3px rgba(0,0,0,.4);
}
.sprite {
  background: url(../images/sprite-icons.webp) no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
border-radius: 5px;
}
.sprite-247 {
  width: 83px;
  height: 47px;
  background-position: -47px -165px;
}
.sprite-phone {
  width: 22px;
  height: 22px;
  background-position: -81px 0px;
}
.sprite-facebook-s {
  width: 24px;
  height: 24px;
  background-position: -81px -22px;
}
.sprite-zalo {
  width: 24px;
  height: 24px;
  background-position: -81px -46px;
}
.sprite-skype-s {
  width: 24px;
  height: 24px;
  background-position: -81px -118px;
}
.sprite-telegram {
  width: 24px;
  height: 24px;
  background-position: -81px -94px;
}
.sprite-mail-s {
  width: 22px;
  height: 18px;
  background-position: -81px -142px;
}
.sprite-viber-s {
  width: 24px;
  height: 24px;
  background-position: -81px -70px;
}
.sprite-hover-vn {
background: url(https://fb88blogsg.com/wp-content/uploads/2024/04/side-helpcenter-gr-vn.png) no-repeat;
  width: 56px;
  height: 261px;
}
.sprite-hover-en {
  background: url(https://fb88blogsg.com/wp-content/uploads/2024/04/side-helpcenter-gr-en.png) no-repeat;
  width: 56px;
  height: 341px;
}
.sprite-hover-cn {
  background: url(https://fb88blogsg.com/wp-content/uploads/2024/04/side-helpcenter-gr-cn.png) no-repeat;
  width: 56px;
  height: 181px;
}
.sprite-twitter {
  width: 45px;
  height: 45px;
  background-position: 0px -135px;
}
.sprite-facebook-b {
  width: 45px;
  height: 45px;
  background-position: 0px 0px;
}
.sprite-gplus {
  width: 45px;
  height: 45px;
  background-position: 0px -45px;
}
.sprite-instagram {
  width: 45px;
  height: 45px;
  background-position: 0px -90px;
}
.sprite-youtube {
  width: 45px;
  height: 45px;
  background-position: 0px -180px;
}
@media (max-width: 1024px) {
  #btn-Chat {
    display: none;
  }
  #btn-Chat-mob {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    max-height: 60px;
    background: #096e3b;
    transition: all 300ms ease-in-out;
  }
  #btn-Chat-mob .toppart {
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #096e3b;
    color: #fee71b;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0;
  }
  #btn-Chat-mob.show-chat-mob{
    max-height: 365px; 
    transition: max-height 300ms ease-in-out; 
  }
 }